manifestVersion: "0.0.1"
id: snapdrop
category: files
name: Snapdrop
version: "b8b78cc2"
tagline: Альтернатива Airdrop с открытым исходным кодом
description: >-
  Snapdrop — локальный обмен файлами в вашем браузере. Вдохновлен Airdrop от Apple.
developer: RobinLinus
website: https://snapdrop.net/
dependencies: []
repo: https://github.com/RobinLinus/snapdrop
support: https://github.com/RobinLinus/snapdrop/blob/master/docs/faq.md
port: 8222
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
releaseNotes: >-
  Это обновление включает улучшения производительности и исправления ошибок.